# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libbytesize
pkgbase = libbytesize
xdata = pkgtype=pkg
pkgver = 2.8-3
pkgdesc = A tiny library providing a C "class" for working with arbitrary big sizes in bytes
url = https://github.com/rhinstaller/libbytesize
builddate = 1714401214
packager = Developer <dev@tuxcore.org>
size = 94247
arch = x86_64
license = LGPL
depend = mpfr
depend = pcre2
optdepend = python-six: for bscalc command
makedepend = python
